Imported Upstream version 0.2.5
[platform/upstream/libtirpc.git] / src / Makefile.in
1 # Makefile.in generated by automake 1.13.4 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
5
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17
18 VPATH = @srcdir@
19 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
20 am__make_running_with_option = \
21   case $${target_option-} in \
22       ?) ;; \
23       *) echo "am__make_running_with_option: internal error: invalid" \
24               "target option '$${target_option-}' specified" >&2; \
25          exit 1;; \
26   esac; \
27   has_opt=no; \
28   sane_makeflags=$$MAKEFLAGS; \
29   if $(am__is_gnu_make); then \
30     sane_makeflags=$$MFLAGS; \
31   else \
32     case $$MAKEFLAGS in \
33       *\\[\ \   ]*) \
34         bs=\\; \
35         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
36           | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
37     esac; \
38   fi; \
39   skip_next=no; \
40   strip_trailopt () \
41   { \
42     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
43   }; \
44   for flg in $$sane_makeflags; do \
45     test $$skip_next = yes && { skip_next=no; continue; }; \
46     case $$flg in \
47       *=*|--*) continue;; \
48         -*I) strip_trailopt 'I'; skip_next=yes;; \
49       -*I?*) strip_trailopt 'I';; \
50         -*O) strip_trailopt 'O'; skip_next=yes;; \
51       -*O?*) strip_trailopt 'O';; \
52         -*l) strip_trailopt 'l'; skip_next=yes;; \
53       -*l?*) strip_trailopt 'l';; \
54       -[dEDm]) skip_next=yes;; \
55       -[JT]) skip_next=yes;; \
56     esac; \
57     case $$flg in \
58       *$$target_option*) has_opt=yes; break;; \
59     esac; \
60   done; \
61   test $$has_opt = yes
62 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
63 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
64 pkgdatadir = $(datadir)/@PACKAGE@
65 pkgincludedir = $(includedir)/@PACKAGE@
66 pkglibdir = $(libdir)/@PACKAGE@
67 pkglibexecdir = $(libexecdir)/@PACKAGE@
68 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
69 install_sh_DATA = $(install_sh) -c -m 644
70 install_sh_PROGRAM = $(install_sh) -c
71 install_sh_SCRIPT = $(install_sh) -c
72 INSTALL_HEADER = $(INSTALL_DATA)
73 transform = $(program_transform_name)
74 NORMAL_INSTALL = :
75 PRE_INSTALL = :
76 POST_INSTALL = :
77 NORMAL_UNINSTALL = :
78 PRE_UNINSTALL = :
79 POST_UNINSTALL = :
80 build_triplet = @build@
81 host_triplet = @host@
82 @GSS_TRUE@am__append_1 = auth_gss.c authgss_prot.c svc_auth_gss.c
83 @GSS_TRUE@am__append_2 = $(GSSAPI_LIBS)
84 subdir = src
85 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
86         $(top_srcdir)/depcomp $(noinst_HEADERS)
87 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
88 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
89 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
90         $(ACLOCAL_M4)
91 mkinstalldirs = $(install_sh) -d
92 CONFIG_CLEAN_FILES =
93 CONFIG_CLEAN_VPATH_FILES =
94 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
95 am__vpath_adj = case $$p in \
96     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
97     *) f=$$p;; \
98   esac;
99 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
100 am__install_max = 40
101 am__nobase_strip_setup = \
102   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
103 am__nobase_strip = \
104   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
105 am__nobase_list = $(am__nobase_strip_setup); \
106   for p in $$list; do echo "$$p $$p"; done | \
107   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
108   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
109     if (++n[$$2] == $(am__install_max)) \
110       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
111     END { for (dir in files) print dir, files[dir] }'
112 am__base_list = \
113   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
114   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
115 am__uninstall_files_from_dir = { \
116   test -z "$$files" \
117     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
118     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
119          $(am__cd) "$$dir" && rm -f $$files; }; \
120   }
121 am__installdirs = "$(DESTDIR)$(libdir)"
122 LTLIBRARIES = $(lib_LTLIBRARIES)
123 libtirpc_la_LIBADD =
124 am__libtirpc_la_SOURCES_DIST = auth_none.c auth_unix.c authunix_prot.c \
125         bindresvport.c clnt_bcast.c clnt_dg.c clnt_generic.c \
126         clnt_perror.c clnt_raw.c clnt_simple.c clnt_vc.c \
127         rpc_dtablesize.c getnetconfig.c getnetpath.c getrpcent.c \
128         getrpcport.c mt_misc.c pmap_clnt.c pmap_getmaps.c \
129         pmap_getport.c pmap_prot.c pmap_prot2.c pmap_rmt.c rpc_prot.c \
130         rpc_commondata.c rpc_callmsg.c rpc_generic.c rpc_soc.c \
131         rpcb_clnt.c rpcb_prot.c rpcb_st_xdr.c svc.c svc_auth.c \
132         svc_dg.c svc_auth_unix.c svc_auth_none.c svc_generic.c \
133         svc_raw.c svc_run.c svc_simple.c svc_vc.c getpeereid.c \
134         auth_time.c auth_des.c authdes_prot.c debug.c xdr.c xdr_rec.c \
135         xdr_array.c xdr_float.c xdr_mem.c xdr_reference.c xdr_stdio.c \
136         auth_gss.c authgss_prot.c svc_auth_gss.c
137 @GSS_TRUE@am__objects_1 = libtirpc_la-auth_gss.lo \
138 @GSS_TRUE@      libtirpc_la-authgss_prot.lo \
139 @GSS_TRUE@      libtirpc_la-svc_auth_gss.lo
140 am_libtirpc_la_OBJECTS = libtirpc_la-auth_none.lo \
141         libtirpc_la-auth_unix.lo libtirpc_la-authunix_prot.lo \
142         libtirpc_la-bindresvport.lo libtirpc_la-clnt_bcast.lo \
143         libtirpc_la-clnt_dg.lo libtirpc_la-clnt_generic.lo \
144         libtirpc_la-clnt_perror.lo libtirpc_la-clnt_raw.lo \
145         libtirpc_la-clnt_simple.lo libtirpc_la-clnt_vc.lo \
146         libtirpc_la-rpc_dtablesize.lo libtirpc_la-getnetconfig.lo \
147         libtirpc_la-getnetpath.lo libtirpc_la-getrpcent.lo \
148         libtirpc_la-getrpcport.lo libtirpc_la-mt_misc.lo \
149         libtirpc_la-pmap_clnt.lo libtirpc_la-pmap_getmaps.lo \
150         libtirpc_la-pmap_getport.lo libtirpc_la-pmap_prot.lo \
151         libtirpc_la-pmap_prot2.lo libtirpc_la-pmap_rmt.lo \
152         libtirpc_la-rpc_prot.lo libtirpc_la-rpc_commondata.lo \
153         libtirpc_la-rpc_callmsg.lo libtirpc_la-rpc_generic.lo \
154         libtirpc_la-rpc_soc.lo libtirpc_la-rpcb_clnt.lo \
155         libtirpc_la-rpcb_prot.lo libtirpc_la-rpcb_st_xdr.lo \
156         libtirpc_la-svc.lo libtirpc_la-svc_auth.lo \
157         libtirpc_la-svc_dg.lo libtirpc_la-svc_auth_unix.lo \
158         libtirpc_la-svc_auth_none.lo libtirpc_la-svc_generic.lo \
159         libtirpc_la-svc_raw.lo libtirpc_la-svc_run.lo \
160         libtirpc_la-svc_simple.lo libtirpc_la-svc_vc.lo \
161         libtirpc_la-getpeereid.lo libtirpc_la-auth_time.lo \
162         libtirpc_la-auth_des.lo libtirpc_la-authdes_prot.lo \
163         libtirpc_la-debug.lo libtirpc_la-xdr.lo libtirpc_la-xdr_rec.lo \
164         libtirpc_la-xdr_array.lo libtirpc_la-xdr_float.lo \
165         libtirpc_la-xdr_mem.lo libtirpc_la-xdr_reference.lo \
166         libtirpc_la-xdr_stdio.lo $(am__objects_1)
167 libtirpc_la_OBJECTS = $(am_libtirpc_la_OBJECTS)
168 AM_V_lt = $(am__v_lt_@AM_V@)
169 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
170 am__v_lt_0 = --silent
171 am__v_lt_1 = 
172 libtirpc_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
173         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(libtirpc_la_CFLAGS) \
174         $(CFLAGS) $(libtirpc_la_LDFLAGS) $(LDFLAGS) -o $@
175 AM_V_P = $(am__v_P_@AM_V@)
176 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
177 am__v_P_0 = false
178 am__v_P_1 = :
179 AM_V_GEN = $(am__v_GEN_@AM_V@)
180 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
181 am__v_GEN_0 = @echo "  GEN     " $@;
182 am__v_GEN_1 = 
183 AM_V_at = $(am__v_at_@AM_V@)
184 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
185 am__v_at_0 = @
186 am__v_at_1 = 
187 DEFAULT_INCLUDES = -I.@am__isrc@
188 depcomp = $(SHELL) $(top_srcdir)/depcomp
189 am__depfiles_maybe = depfiles
190 am__mv = mv -f
191 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
192         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
193 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
194         $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
195         $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
196         $(AM_CFLAGS) $(CFLAGS)
197 AM_V_CC = $(am__v_CC_@AM_V@)
198 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
199 am__v_CC_0 = @echo "  CC      " $@;
200 am__v_CC_1 = 
201 CCLD = $(CC)
202 LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
203         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
204         $(AM_LDFLAGS) $(LDFLAGS) -o $@
205 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
206 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
207 am__v_CCLD_0 = @echo "  CCLD    " $@;
208 am__v_CCLD_1 = 
209 SOURCES = $(libtirpc_la_SOURCES)
210 DIST_SOURCES = $(am__libtirpc_la_SOURCES_DIST)
211 am__can_run_installinfo = \
212   case $$AM_UPDATE_INFO_DIR in \
213     n|no|NO) false;; \
214     *) (install-info --version) >/dev/null 2>&1;; \
215   esac
216 HEADERS = $(noinst_HEADERS)
217 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
218 # Read a list of newline-separated strings from the standard input,
219 # and print each of them once, without duplicates.  Input order is
220 # *not* preserved.
221 am__uniquify_input = $(AWK) '\
222   BEGIN { nonempty = 0; } \
223   { items[$$0] = 1; nonempty = 1; } \
224   END { if (nonempty) { for (i in items) print i; }; } \
225 '
226 # Make sure the list of sources is unique.  This is necessary because,
227 # e.g., the same source file might be shared among _SOURCES variables
228 # for different programs/libraries.
229 am__define_uniq_tagged_files = \
230   list='$(am__tagged_files)'; \
231   unique=`for i in $$list; do \
232     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
233   done | $(am__uniquify_input)`
234 ETAGS = etags
235 CTAGS = ctags
236 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
237 ACLOCAL = @ACLOCAL@
238 AMTAR = @AMTAR@
239 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
240 AR = @AR@
241 AUTOCONF = @AUTOCONF@
242 AUTOHEADER = @AUTOHEADER@
243 AUTOMAKE = @AUTOMAKE@
244 AWK = @AWK@
245 CC = @CC@
246 CCDEPMODE = @CCDEPMODE@
247 CFLAGS = @CFLAGS@
248 CPP = @CPP@
249 CPPFLAGS = @CPPFLAGS@
250 CYGPATH_W = @CYGPATH_W@
251 DEFS = @DEFS@
252 DEPDIR = @DEPDIR@
253 DLLTOOL = @DLLTOOL@
254 DSYMUTIL = @DSYMUTIL@
255 DUMPBIN = @DUMPBIN@
256 ECHO_C = @ECHO_C@
257 ECHO_N = @ECHO_N@
258 ECHO_T = @ECHO_T@
259 EGREP = @EGREP@
260 EXEEXT = @EXEEXT@
261 FGREP = @FGREP@
262 GREP = @GREP@
263 GSSAPI_CFLAGS = @GSSAPI_CFLAGS@
264 GSSAPI_LIBS = @GSSAPI_LIBS@
265 INSTALL = @INSTALL@
266 INSTALL_DATA = @INSTALL_DATA@
267 INSTALL_PROGRAM = @INSTALL_PROGRAM@
268 INSTALL_SCRIPT = @INSTALL_SCRIPT@
269 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
270 LD = @LD@
271 LDFLAGS = @LDFLAGS@
272 LIBOBJS = @LIBOBJS@
273 LIBS = @LIBS@
274 LIBTOOL = @LIBTOOL@
275 LIPO = @LIPO@
276 LN_S = @LN_S@
277 LTLIBOBJS = @LTLIBOBJS@
278 MAKEINFO = @MAKEINFO@
279 MANIFEST_TOOL = @MANIFEST_TOOL@
280 MKDIR_P = @MKDIR_P@
281 NM = @NM@
282 NMEDIT = @NMEDIT@
283 OBJDUMP = @OBJDUMP@
284 OBJEXT = @OBJEXT@
285 OTOOL = @OTOOL@
286 OTOOL64 = @OTOOL64@
287 PACKAGE = @PACKAGE@
288 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
289 PACKAGE_NAME = @PACKAGE_NAME@
290 PACKAGE_STRING = @PACKAGE_STRING@
291 PACKAGE_TARNAME = @PACKAGE_TARNAME@
292 PACKAGE_URL = @PACKAGE_URL@
293 PACKAGE_VERSION = @PACKAGE_VERSION@
294 PATH_SEPARATOR = @PATH_SEPARATOR@
295 RANLIB = @RANLIB@
296 SED = @SED@
297 SET_MAKE = @SET_MAKE@
298 SHELL = @SHELL@
299 STRIP = @STRIP@
300 VERSION = @VERSION@
301 abs_builddir = @abs_builddir@
302 abs_srcdir = @abs_srcdir@
303 abs_top_builddir = @abs_top_builddir@
304 abs_top_srcdir = @abs_top_srcdir@
305 ac_ct_AR = @ac_ct_AR@
306 ac_ct_CC = @ac_ct_CC@
307 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
308 am__include = @am__include@
309 am__leading_dot = @am__leading_dot@
310 am__quote = @am__quote@
311 am__tar = @am__tar@
312 am__untar = @am__untar@
313 bindir = @bindir@
314 build = @build@
315 build_alias = @build_alias@
316 build_cpu = @build_cpu@
317 build_os = @build_os@
318 build_vendor = @build_vendor@
319 builddir = @builddir@
320 datadir = @datadir@
321 datarootdir = @datarootdir@
322 docdir = @docdir@
323 dvidir = @dvidir@
324 exec_prefix = @exec_prefix@
325 host = @host@
326 host_alias = @host_alias@
327 host_cpu = @host_cpu@
328 host_os = @host_os@
329 host_vendor = @host_vendor@
330 htmldir = @htmldir@
331 includedir = @includedir@
332 infodir = @infodir@
333 install_sh = @install_sh@
334 libdir = @libdir@
335 libexecdir = @libexecdir@
336 localedir = @localedir@
337 localstatedir = @localstatedir@
338 mandir = @mandir@
339 mkdir_p = @mkdir_p@
340 oldincludedir = @oldincludedir@
341 pdfdir = @pdfdir@
342 prefix = @prefix@
343 program_transform_name = @program_transform_name@
344 psdir = @psdir@
345 sbindir = @sbindir@
346 sharedstatedir = @sharedstatedir@
347 srcdir = @srcdir@
348 sysconfdir = @sysconfdir@
349 target_alias = @target_alias@
350 top_build_prefix = @top_build_prefix@
351 top_builddir = @top_builddir@
352 top_srcdir = @top_srcdir@
353 noinst_HEADERS = rpc_com.h debug.h
354 AM_CPPFLAGS = -I$(top_srcdir)/tirpc -DPORTMAP -DINET6 \
355                 -D_GNU_SOURCE -Wall -pipe  
356
357 lib_LTLIBRARIES = libtirpc.la
358
359 #
360 # Set the library version information
361 #
362 # According to the libtool manual:
363 #
364 # "This flag accepts an argument of the form current[:revision[:age]].
365 #
366 # If either revision or age are omitted, they default to 0. Also note that
367 # age must be less than or equal to the current interface number.
368 #
369 # Here are a set of rules to help you update your library version information:
370 #
371 # 1.  Start with version information of 0:0:0 for each libtool library.
372 # 2.  Update the version information only immediately before a public
373 #     release of your software. More frequent updates are unnecessary,
374 #     and only guarantee that the current interface number gets larger faster.
375 # 3.  If the library source code has changed at all since the last update,
376 #     then increment revision (c:r:a becomes c:r+1:a).
377 # 4.  If any interfaces have been added, removed, or changed since the last
378 #     update, increment current, and set revision to 0.
379 # 5.  If any interfaces have been added since the last public release,
380 #     then increment age.
381 # 6.  If any interfaces have been removed since the last public release,
382 #     then set age to 0.
383 #
384 # _Never_ try to set the interface numbers so that they correspond to the
385 # release number of your package. This is an abuse that only fosters
386 # misunderstanding of the purpose of library versions."
387 #
388 libtirpc_la_LDFLAGS = -lpthread -version-info 1:10:0 $(am__append_2)
389 libtirpc_la_SOURCES = auth_none.c auth_unix.c authunix_prot.c \
390         bindresvport.c clnt_bcast.c clnt_dg.c clnt_generic.c \
391         clnt_perror.c clnt_raw.c clnt_simple.c clnt_vc.c \
392         rpc_dtablesize.c getnetconfig.c getnetpath.c getrpcent.c \
393         getrpcport.c mt_misc.c pmap_clnt.c pmap_getmaps.c \
394         pmap_getport.c pmap_prot.c pmap_prot2.c pmap_rmt.c rpc_prot.c \
395         rpc_commondata.c rpc_callmsg.c rpc_generic.c rpc_soc.c \
396         rpcb_clnt.c rpcb_prot.c rpcb_st_xdr.c svc.c svc_auth.c \
397         svc_dg.c svc_auth_unix.c svc_auth_none.c svc_generic.c \
398         svc_raw.c svc_run.c svc_simple.c svc_vc.c getpeereid.c \
399         auth_time.c auth_des.c authdes_prot.c debug.c xdr.c xdr_rec.c \
400         xdr_array.c xdr_float.c xdr_mem.c xdr_reference.c xdr_stdio.c \
401         $(am__append_1)
402 @GSS_TRUE@libtirpc_la_CFLAGS = -DHAVE_RPCSEC_GSS $(GSSAPI_CFLAGS)
403 CLEANFILES = cscope.* *~
404 DISTCLEANFILES = Makefile.in
405 all: all-am
406
407 .SUFFIXES:
408 .SUFFIXES: .c .lo .o .obj
409 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
410         @for dep in $?; do \
411           case '$(am__configure_deps)' in \
412             *$$dep*) \
413               ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
414                 && { if test -f $@; then exit 0; else break; fi; }; \
415               exit 1;; \
416           esac; \
417         done; \
418         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
419         $(am__cd) $(top_srcdir) && \
420           $(AUTOMAKE) --gnu src/Makefile
421 .PRECIOUS: Makefile
422 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
423         @case '$?' in \
424           *config.status*) \
425             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
426           *) \
427             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
428             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
429         esac;
430
431 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
432         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
433
434 $(top_srcdir)/configure:  $(am__configure_deps)
435         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
436 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
437         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
438 $(am__aclocal_m4_deps):
439
440 install-libLTLIBRARIES: $(lib_LTLIBRARIES)
441         @$(NORMAL_INSTALL)
442         @list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
443         list2=; for p in $$list; do \
444           if test -f $$p; then \
445             list2="$$list2 $$p"; \
446           else :; fi; \
447         done; \
448         test -z "$$list2" || { \
449           echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
450           $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
451           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
452           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
453         }
454
455 uninstall-libLTLIBRARIES:
456         @$(NORMAL_UNINSTALL)
457         @list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
458         for p in $$list; do \
459           $(am__strip_dir) \
460           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
461           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
462         done
463
464 clean-libLTLIBRARIES:
465         -test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
466         @list='$(lib_LTLIBRARIES)'; \
467         locs=`for p in $$list; do echo $$p; done | \
468               sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
469               sort -u`; \
470         test -z "$$locs" || { \
471           echo rm -f $${locs}; \
472           rm -f $${locs}; \
473         }
474
475 libtirpc.la: $(libtirpc_la_OBJECTS) $(libtirpc_la_DEPENDENCIES) $(EXTRA_libtirpc_la_DEPENDENCIES) 
476         $(AM_V_CCLD)$(libtirpc_la_LINK) -rpath $(libdir) $(libtirpc_la_OBJECTS) $(libtirpc_la_LIBADD) $(LIBS)
477
478 mostlyclean-compile:
479         -rm -f *.$(OBJEXT)
480
481 distclean-compile:
482         -rm -f *.tab.c
483
484 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-auth_des.Plo@am__quote@
485 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-auth_gss.Plo@am__quote@
486 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-auth_none.Plo@am__quote@
487 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-auth_time.Plo@am__quote@
488 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-auth_unix.Plo@am__quote@
489 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-authdes_prot.Plo@am__quote@
490 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-authgss_prot.Plo@am__quote@
491 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-authunix_prot.Plo@am__quote@
492 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-bindresvport.Plo@am__quote@
493 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_bcast.Plo@am__quote@
494 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_dg.Plo@am__quote@
495 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_generic.Plo@am__quote@
496 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_perror.Plo@am__quote@
497 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_raw.Plo@am__quote@
498 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_simple.Plo@am__quote@
499 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-clnt_vc.Plo@am__quote@
500 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-debug.Plo@am__quote@
501 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-getnetconfig.Plo@am__quote@
502 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-getnetpath.Plo@am__quote@
503 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-getpeereid.Plo@am__quote@
504 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-getrpcent.Plo@am__quote@
505 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-getrpcport.Plo@am__quote@
506 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-mt_misc.Plo@am__quote@
507 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_clnt.Plo@am__quote@
508 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_getmaps.Plo@am__quote@
509 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_getport.Plo@am__quote@
510 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_prot.Plo@am__quote@
511 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_prot2.Plo@am__quote@
512 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-pmap_rmt.Plo@am__quote@
513 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_callmsg.Plo@am__quote@
514 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_commondata.Plo@am__quote@
515 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_dtablesize.Plo@am__quote@
516 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_generic.Plo@am__quote@
517 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_prot.Plo@am__quote@
518 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpc_soc.Plo@am__quote@
519 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpcb_clnt.Plo@am__quote@
520 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpcb_prot.Plo@am__quote@
521 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-rpcb_st_xdr.Plo@am__quote@
522 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc.Plo@am__quote@
523 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_auth.Plo@am__quote@
524 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_auth_gss.Plo@am__quote@
525 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_auth_none.Plo@am__quote@
526 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_auth_unix.Plo@am__quote@
527 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_dg.Plo@am__quote@
528 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_generic.Plo@am__quote@
529 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_raw.Plo@am__quote@
530 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_run.Plo@am__quote@
531 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_simple.Plo@am__quote@
532 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-svc_vc.Plo@am__quote@
533 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr.Plo@am__quote@
534 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_array.Plo@am__quote@
535 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_float.Plo@am__quote@
536 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_mem.Plo@am__quote@
537 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_rec.Plo@am__quote@
538 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_reference.Plo@am__quote@
539 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtirpc_la-xdr_stdio.Plo@am__quote@
540
541 .c.o:
542 @am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
543 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
544 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
545 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
546 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c $<
547
548 .c.obj:
549 @am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
550 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
551 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
552 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
553 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`
554
555 .c.lo:
556 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
557 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
558 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
559 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
560 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
561
562 libtirpc_la-auth_none.lo: auth_none.c
563 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-auth_none.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-auth_none.Tpo -c -o libtirpc_la-auth_none.lo `test -f 'auth_none.c' || echo '$(srcdir)/'`auth_none.c
564 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-auth_none.Tpo $(DEPDIR)/libtirpc_la-auth_none.Plo
565 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='auth_none.c' object='libtirpc_la-auth_none.lo' libtool=yes @AMDEPBACKSLASH@
566 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
567 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-auth_none.lo `test -f 'auth_none.c' || echo '$(srcdir)/'`auth_none.c
568
569 libtirpc_la-auth_unix.lo: auth_unix.c
570 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-auth_unix.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-auth_unix.Tpo -c -o libtirpc_la-auth_unix.lo `test -f 'auth_unix.c' || echo '$(srcdir)/'`auth_unix.c
571 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-auth_unix.Tpo $(DEPDIR)/libtirpc_la-auth_unix.Plo
572 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='auth_unix.c' object='libtirpc_la-auth_unix.lo' libtool=yes @AMDEPBACKSLASH@
573 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
574 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-auth_unix.lo `test -f 'auth_unix.c' || echo '$(srcdir)/'`auth_unix.c
575
576 libtirpc_la-authunix_prot.lo: authunix_prot.c
577 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-authunix_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-authunix_prot.Tpo -c -o libtirpc_la-authunix_prot.lo `test -f 'authunix_prot.c' || echo '$(srcdir)/'`authunix_prot.c
578 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-authunix_prot.Tpo $(DEPDIR)/libtirpc_la-authunix_prot.Plo
579 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='authunix_prot.c' object='libtirpc_la-authunix_prot.lo' libtool=yes @AMDEPBACKSLASH@
580 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
581 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-authunix_prot.lo `test -f 'authunix_prot.c' || echo '$(srcdir)/'`authunix_prot.c
582
583 libtirpc_la-bindresvport.lo: bindresvport.c
584 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-bindresvport.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-bindresvport.Tpo -c -o libtirpc_la-bindresvport.lo `test -f 'bindresvport.c' || echo '$(srcdir)/'`bindresvport.c
585 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-bindresvport.Tpo $(DEPDIR)/libtirpc_la-bindresvport.Plo
586 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='bindresvport.c' object='libtirpc_la-bindresvport.lo' libtool=yes @AMDEPBACKSLASH@
587 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
588 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-bindresvport.lo `test -f 'bindresvport.c' || echo '$(srcdir)/'`bindresvport.c
589
590 libtirpc_la-clnt_bcast.lo: clnt_bcast.c
591 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_bcast.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_bcast.Tpo -c -o libtirpc_la-clnt_bcast.lo `test -f 'clnt_bcast.c' || echo '$(srcdir)/'`clnt_bcast.c
592 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_bcast.Tpo $(DEPDIR)/libtirpc_la-clnt_bcast.Plo
593 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_bcast.c' object='libtirpc_la-clnt_bcast.lo' libtool=yes @AMDEPBACKSLASH@
594 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
595 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_bcast.lo `test -f 'clnt_bcast.c' || echo '$(srcdir)/'`clnt_bcast.c
596
597 libtirpc_la-clnt_dg.lo: clnt_dg.c
598 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_dg.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_dg.Tpo -c -o libtirpc_la-clnt_dg.lo `test -f 'clnt_dg.c' || echo '$(srcdir)/'`clnt_dg.c
599 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_dg.Tpo $(DEPDIR)/libtirpc_la-clnt_dg.Plo
600 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_dg.c' object='libtirpc_la-clnt_dg.lo' libtool=yes @AMDEPBACKSLASH@
601 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
602 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_dg.lo `test -f 'clnt_dg.c' || echo '$(srcdir)/'`clnt_dg.c
603
604 libtirpc_la-clnt_generic.lo: clnt_generic.c
605 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_generic.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_generic.Tpo -c -o libtirpc_la-clnt_generic.lo `test -f 'clnt_generic.c' || echo '$(srcdir)/'`clnt_generic.c
606 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_generic.Tpo $(DEPDIR)/libtirpc_la-clnt_generic.Plo
607 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_generic.c' object='libtirpc_la-clnt_generic.lo' libtool=yes @AMDEPBACKSLASH@
608 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
609 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_generic.lo `test -f 'clnt_generic.c' || echo '$(srcdir)/'`clnt_generic.c
610
611 libtirpc_la-clnt_perror.lo: clnt_perror.c
612 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_perror.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_perror.Tpo -c -o libtirpc_la-clnt_perror.lo `test -f 'clnt_perror.c' || echo '$(srcdir)/'`clnt_perror.c
613 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_perror.Tpo $(DEPDIR)/libtirpc_la-clnt_perror.Plo
614 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_perror.c' object='libtirpc_la-clnt_perror.lo' libtool=yes @AMDEPBACKSLASH@
615 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
616 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_perror.lo `test -f 'clnt_perror.c' || echo '$(srcdir)/'`clnt_perror.c
617
618 libtirpc_la-clnt_raw.lo: clnt_raw.c
619 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_raw.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_raw.Tpo -c -o libtirpc_la-clnt_raw.lo `test -f 'clnt_raw.c' || echo '$(srcdir)/'`clnt_raw.c
620 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_raw.Tpo $(DEPDIR)/libtirpc_la-clnt_raw.Plo
621 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_raw.c' object='libtirpc_la-clnt_raw.lo' libtool=yes @AMDEPBACKSLASH@
622 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
623 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_raw.lo `test -f 'clnt_raw.c' || echo '$(srcdir)/'`clnt_raw.c
624
625 libtirpc_la-clnt_simple.lo: clnt_simple.c
626 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_simple.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_simple.Tpo -c -o libtirpc_la-clnt_simple.lo `test -f 'clnt_simple.c' || echo '$(srcdir)/'`clnt_simple.c
627 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_simple.Tpo $(DEPDIR)/libtirpc_la-clnt_simple.Plo
628 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_simple.c' object='libtirpc_la-clnt_simple.lo' libtool=yes @AMDEPBACKSLASH@
629 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
630 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_simple.lo `test -f 'clnt_simple.c' || echo '$(srcdir)/'`clnt_simple.c
631
632 libtirpc_la-clnt_vc.lo: clnt_vc.c
633 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-clnt_vc.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-clnt_vc.Tpo -c -o libtirpc_la-clnt_vc.lo `test -f 'clnt_vc.c' || echo '$(srcdir)/'`clnt_vc.c
634 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-clnt_vc.Tpo $(DEPDIR)/libtirpc_la-clnt_vc.Plo
635 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='clnt_vc.c' object='libtirpc_la-clnt_vc.lo' libtool=yes @AMDEPBACKSLASH@
636 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
637 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-clnt_vc.lo `test -f 'clnt_vc.c' || echo '$(srcdir)/'`clnt_vc.c
638
639 libtirpc_la-rpc_dtablesize.lo: rpc_dtablesize.c
640 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_dtablesize.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_dtablesize.Tpo -c -o libtirpc_la-rpc_dtablesize.lo `test -f 'rpc_dtablesize.c' || echo '$(srcdir)/'`rpc_dtablesize.c
641 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_dtablesize.Tpo $(DEPDIR)/libtirpc_la-rpc_dtablesize.Plo
642 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_dtablesize.c' object='libtirpc_la-rpc_dtablesize.lo' libtool=yes @AMDEPBACKSLASH@
643 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
644 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_dtablesize.lo `test -f 'rpc_dtablesize.c' || echo '$(srcdir)/'`rpc_dtablesize.c
645
646 libtirpc_la-getnetconfig.lo: getnetconfig.c
647 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-getnetconfig.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-getnetconfig.Tpo -c -o libtirpc_la-getnetconfig.lo `test -f 'getnetconfig.c' || echo '$(srcdir)/'`getnetconfig.c
648 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-getnetconfig.Tpo $(DEPDIR)/libtirpc_la-getnetconfig.Plo
649 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='getnetconfig.c' object='libtirpc_la-getnetconfig.lo' libtool=yes @AMDEPBACKSLASH@
650 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
651 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-getnetconfig.lo `test -f 'getnetconfig.c' || echo '$(srcdir)/'`getnetconfig.c
652
653 libtirpc_la-getnetpath.lo: getnetpath.c
654 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-getnetpath.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-getnetpath.Tpo -c -o libtirpc_la-getnetpath.lo `test -f 'getnetpath.c' || echo '$(srcdir)/'`getnetpath.c
655 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-getnetpath.Tpo $(DEPDIR)/libtirpc_la-getnetpath.Plo
656 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='getnetpath.c' object='libtirpc_la-getnetpath.lo' libtool=yes @AMDEPBACKSLASH@
657 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
658 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-getnetpath.lo `test -f 'getnetpath.c' || echo '$(srcdir)/'`getnetpath.c
659
660 libtirpc_la-getrpcent.lo: getrpcent.c
661 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-getrpcent.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-getrpcent.Tpo -c -o libtirpc_la-getrpcent.lo `test -f 'getrpcent.c' || echo '$(srcdir)/'`getrpcent.c
662 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-getrpcent.Tpo $(DEPDIR)/libtirpc_la-getrpcent.Plo
663 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='getrpcent.c' object='libtirpc_la-getrpcent.lo' libtool=yes @AMDEPBACKSLASH@
664 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
665 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-getrpcent.lo `test -f 'getrpcent.c' || echo '$(srcdir)/'`getrpcent.c
666
667 libtirpc_la-getrpcport.lo: getrpcport.c
668 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-getrpcport.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-getrpcport.Tpo -c -o libtirpc_la-getrpcport.lo `test -f 'getrpcport.c' || echo '$(srcdir)/'`getrpcport.c
669 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-getrpcport.Tpo $(DEPDIR)/libtirpc_la-getrpcport.Plo
670 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='getrpcport.c' object='libtirpc_la-getrpcport.lo' libtool=yes @AMDEPBACKSLASH@
671 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
672 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-getrpcport.lo `test -f 'getrpcport.c' || echo '$(srcdir)/'`getrpcport.c
673
674 libtirpc_la-mt_misc.lo: mt_misc.c
675 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-mt_misc.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-mt_misc.Tpo -c -o libtirpc_la-mt_misc.lo `test -f 'mt_misc.c' || echo '$(srcdir)/'`mt_misc.c
676 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-mt_misc.Tpo $(DEPDIR)/libtirpc_la-mt_misc.Plo
677 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='mt_misc.c' object='libtirpc_la-mt_misc.lo' libtool=yes @AMDEPBACKSLASH@
678 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
679 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-mt_misc.lo `test -f 'mt_misc.c' || echo '$(srcdir)/'`mt_misc.c
680
681 libtirpc_la-pmap_clnt.lo: pmap_clnt.c
682 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_clnt.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_clnt.Tpo -c -o libtirpc_la-pmap_clnt.lo `test -f 'pmap_clnt.c' || echo '$(srcdir)/'`pmap_clnt.c
683 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_clnt.Tpo $(DEPDIR)/libtirpc_la-pmap_clnt.Plo
684 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_clnt.c' object='libtirpc_la-pmap_clnt.lo' libtool=yes @AMDEPBACKSLASH@
685 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
686 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_clnt.lo `test -f 'pmap_clnt.c' || echo '$(srcdir)/'`pmap_clnt.c
687
688 libtirpc_la-pmap_getmaps.lo: pmap_getmaps.c
689 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_getmaps.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_getmaps.Tpo -c -o libtirpc_la-pmap_getmaps.lo `test -f 'pmap_getmaps.c' || echo '$(srcdir)/'`pmap_getmaps.c
690 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_getmaps.Tpo $(DEPDIR)/libtirpc_la-pmap_getmaps.Plo
691 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_getmaps.c' object='libtirpc_la-pmap_getmaps.lo' libtool=yes @AMDEPBACKSLASH@
692 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
693 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_getmaps.lo `test -f 'pmap_getmaps.c' || echo '$(srcdir)/'`pmap_getmaps.c
694
695 libtirpc_la-pmap_getport.lo: pmap_getport.c
696 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_getport.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_getport.Tpo -c -o libtirpc_la-pmap_getport.lo `test -f 'pmap_getport.c' || echo '$(srcdir)/'`pmap_getport.c
697 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_getport.Tpo $(DEPDIR)/libtirpc_la-pmap_getport.Plo
698 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_getport.c' object='libtirpc_la-pmap_getport.lo' libtool=yes @AMDEPBACKSLASH@
699 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
700 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_getport.lo `test -f 'pmap_getport.c' || echo '$(srcdir)/'`pmap_getport.c
701
702 libtirpc_la-pmap_prot.lo: pmap_prot.c
703 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_prot.Tpo -c -o libtirpc_la-pmap_prot.lo `test -f 'pmap_prot.c' || echo '$(srcdir)/'`pmap_prot.c
704 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_prot.Tpo $(DEPDIR)/libtirpc_la-pmap_prot.Plo
705 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_prot.c' object='libtirpc_la-pmap_prot.lo' libtool=yes @AMDEPBACKSLASH@
706 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
707 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_prot.lo `test -f 'pmap_prot.c' || echo '$(srcdir)/'`pmap_prot.c
708
709 libtirpc_la-pmap_prot2.lo: pmap_prot2.c
710 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_prot2.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_prot2.Tpo -c -o libtirpc_la-pmap_prot2.lo `test -f 'pmap_prot2.c' || echo '$(srcdir)/'`pmap_prot2.c
711 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_prot2.Tpo $(DEPDIR)/libtirpc_la-pmap_prot2.Plo
712 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_prot2.c' object='libtirpc_la-pmap_prot2.lo' libtool=yes @AMDEPBACKSLASH@
713 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
714 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_prot2.lo `test -f 'pmap_prot2.c' || echo '$(srcdir)/'`pmap_prot2.c
715
716 libtirpc_la-pmap_rmt.lo: pmap_rmt.c
717 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-pmap_rmt.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-pmap_rmt.Tpo -c -o libtirpc_la-pmap_rmt.lo `test -f 'pmap_rmt.c' || echo '$(srcdir)/'`pmap_rmt.c
718 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-pmap_rmt.Tpo $(DEPDIR)/libtirpc_la-pmap_rmt.Plo
719 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='pmap_rmt.c' object='libtirpc_la-pmap_rmt.lo' libtool=yes @AMDEPBACKSLASH@
720 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
721 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-pmap_rmt.lo `test -f 'pmap_rmt.c' || echo '$(srcdir)/'`pmap_rmt.c
722
723 libtirpc_la-rpc_prot.lo: rpc_prot.c
724 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_prot.Tpo -c -o libtirpc_la-rpc_prot.lo `test -f 'rpc_prot.c' || echo '$(srcdir)/'`rpc_prot.c
725 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_prot.Tpo $(DEPDIR)/libtirpc_la-rpc_prot.Plo
726 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_prot.c' object='libtirpc_la-rpc_prot.lo' libtool=yes @AMDEPBACKSLASH@
727 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
728 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_prot.lo `test -f 'rpc_prot.c' || echo '$(srcdir)/'`rpc_prot.c
729
730 libtirpc_la-rpc_commondata.lo: rpc_commondata.c
731 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_commondata.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_commondata.Tpo -c -o libtirpc_la-rpc_commondata.lo `test -f 'rpc_commondata.c' || echo '$(srcdir)/'`rpc_commondata.c
732 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_commondata.Tpo $(DEPDIR)/libtirpc_la-rpc_commondata.Plo
733 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_commondata.c' object='libtirpc_la-rpc_commondata.lo' libtool=yes @AMDEPBACKSLASH@
734 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
735 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_commondata.lo `test -f 'rpc_commondata.c' || echo '$(srcdir)/'`rpc_commondata.c
736
737 libtirpc_la-rpc_callmsg.lo: rpc_callmsg.c
738 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_callmsg.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_callmsg.Tpo -c -o libtirpc_la-rpc_callmsg.lo `test -f 'rpc_callmsg.c' || echo '$(srcdir)/'`rpc_callmsg.c
739 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_callmsg.Tpo $(DEPDIR)/libtirpc_la-rpc_callmsg.Plo
740 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_callmsg.c' object='libtirpc_la-rpc_callmsg.lo' libtool=yes @AMDEPBACKSLASH@
741 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
742 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_callmsg.lo `test -f 'rpc_callmsg.c' || echo '$(srcdir)/'`rpc_callmsg.c
743
744 libtirpc_la-rpc_generic.lo: rpc_generic.c
745 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_generic.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_generic.Tpo -c -o libtirpc_la-rpc_generic.lo `test -f 'rpc_generic.c' || echo '$(srcdir)/'`rpc_generic.c
746 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_generic.Tpo $(DEPDIR)/libtirpc_la-rpc_generic.Plo
747 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_generic.c' object='libtirpc_la-rpc_generic.lo' libtool=yes @AMDEPBACKSLASH@
748 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
749 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_generic.lo `test -f 'rpc_generic.c' || echo '$(srcdir)/'`rpc_generic.c
750
751 libtirpc_la-rpc_soc.lo: rpc_soc.c
752 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpc_soc.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpc_soc.Tpo -c -o libtirpc_la-rpc_soc.lo `test -f 'rpc_soc.c' || echo '$(srcdir)/'`rpc_soc.c
753 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpc_soc.Tpo $(DEPDIR)/libtirpc_la-rpc_soc.Plo
754 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpc_soc.c' object='libtirpc_la-rpc_soc.lo' libtool=yes @AMDEPBACKSLASH@
755 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
756 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpc_soc.lo `test -f 'rpc_soc.c' || echo '$(srcdir)/'`rpc_soc.c
757
758 libtirpc_la-rpcb_clnt.lo: rpcb_clnt.c
759 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpcb_clnt.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpcb_clnt.Tpo -c -o libtirpc_la-rpcb_clnt.lo `test -f 'rpcb_clnt.c' || echo '$(srcdir)/'`rpcb_clnt.c
760 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpcb_clnt.Tpo $(DEPDIR)/libtirpc_la-rpcb_clnt.Plo
761 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpcb_clnt.c' object='libtirpc_la-rpcb_clnt.lo' libtool=yes @AMDEPBACKSLASH@
762 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
763 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpcb_clnt.lo `test -f 'rpcb_clnt.c' || echo '$(srcdir)/'`rpcb_clnt.c
764
765 libtirpc_la-rpcb_prot.lo: rpcb_prot.c
766 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpcb_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpcb_prot.Tpo -c -o libtirpc_la-rpcb_prot.lo `test -f 'rpcb_prot.c' || echo '$(srcdir)/'`rpcb_prot.c
767 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpcb_prot.Tpo $(DEPDIR)/libtirpc_la-rpcb_prot.Plo
768 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpcb_prot.c' object='libtirpc_la-rpcb_prot.lo' libtool=yes @AMDEPBACKSLASH@
769 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
770 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpcb_prot.lo `test -f 'rpcb_prot.c' || echo '$(srcdir)/'`rpcb_prot.c
771
772 libtirpc_la-rpcb_st_xdr.lo: rpcb_st_xdr.c
773 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-rpcb_st_xdr.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-rpcb_st_xdr.Tpo -c -o libtirpc_la-rpcb_st_xdr.lo `test -f 'rpcb_st_xdr.c' || echo '$(srcdir)/'`rpcb_st_xdr.c
774 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-rpcb_st_xdr.Tpo $(DEPDIR)/libtirpc_la-rpcb_st_xdr.Plo
775 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='rpcb_st_xdr.c' object='libtirpc_la-rpcb_st_xdr.lo' libtool=yes @AMDEPBACKSLASH@
776 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
777 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-rpcb_st_xdr.lo `test -f 'rpcb_st_xdr.c' || echo '$(srcdir)/'`rpcb_st_xdr.c
778
779 libtirpc_la-svc.lo: svc.c
780 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc.Tpo -c -o libtirpc_la-svc.lo `test -f 'svc.c' || echo '$(srcdir)/'`svc.c
781 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc.Tpo $(DEPDIR)/libtirpc_la-svc.Plo
782 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc.c' object='libtirpc_la-svc.lo' libtool=yes @AMDEPBACKSLASH@
783 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
784 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc.lo `test -f 'svc.c' || echo '$(srcdir)/'`svc.c
785
786 libtirpc_la-svc_auth.lo: svc_auth.c
787 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_auth.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_auth.Tpo -c -o libtirpc_la-svc_auth.lo `test -f 'svc_auth.c' || echo '$(srcdir)/'`svc_auth.c
788 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_auth.Tpo $(DEPDIR)/libtirpc_la-svc_auth.Plo
789 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_auth.c' object='libtirpc_la-svc_auth.lo' libtool=yes @AMDEPBACKSLASH@
790 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
791 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_auth.lo `test -f 'svc_auth.c' || echo '$(srcdir)/'`svc_auth.c
792
793 libtirpc_la-svc_dg.lo: svc_dg.c
794 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_dg.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_dg.Tpo -c -o libtirpc_la-svc_dg.lo `test -f 'svc_dg.c' || echo '$(srcdir)/'`svc_dg.c
795 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_dg.Tpo $(DEPDIR)/libtirpc_la-svc_dg.Plo
796 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_dg.c' object='libtirpc_la-svc_dg.lo' libtool=yes @AMDEPBACKSLASH@
797 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
798 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_dg.lo `test -f 'svc_dg.c' || echo '$(srcdir)/'`svc_dg.c
799
800 libtirpc_la-svc_auth_unix.lo: svc_auth_unix.c
801 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_auth_unix.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_auth_unix.Tpo -c -o libtirpc_la-svc_auth_unix.lo `test -f 'svc_auth_unix.c' || echo '$(srcdir)/'`svc_auth_unix.c
802 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_auth_unix.Tpo $(DEPDIR)/libtirpc_la-svc_auth_unix.Plo
803 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_auth_unix.c' object='libtirpc_la-svc_auth_unix.lo' libtool=yes @AMDEPBACKSLASH@
804 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
805 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_auth_unix.lo `test -f 'svc_auth_unix.c' || echo '$(srcdir)/'`svc_auth_unix.c
806
807 libtirpc_la-svc_auth_none.lo: svc_auth_none.c
808 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_auth_none.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_auth_none.Tpo -c -o libtirpc_la-svc_auth_none.lo `test -f 'svc_auth_none.c' || echo '$(srcdir)/'`svc_auth_none.c
809 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_auth_none.Tpo $(DEPDIR)/libtirpc_la-svc_auth_none.Plo
810 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_auth_none.c' object='libtirpc_la-svc_auth_none.lo' libtool=yes @AMDEPBACKSLASH@
811 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
812 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_auth_none.lo `test -f 'svc_auth_none.c' || echo '$(srcdir)/'`svc_auth_none.c
813
814 libtirpc_la-svc_generic.lo: svc_generic.c
815 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_generic.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_generic.Tpo -c -o libtirpc_la-svc_generic.lo `test -f 'svc_generic.c' || echo '$(srcdir)/'`svc_generic.c
816 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_generic.Tpo $(DEPDIR)/libtirpc_la-svc_generic.Plo
817 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_generic.c' object='libtirpc_la-svc_generic.lo' libtool=yes @AMDEPBACKSLASH@
818 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
819 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_generic.lo `test -f 'svc_generic.c' || echo '$(srcdir)/'`svc_generic.c
820
821 libtirpc_la-svc_raw.lo: svc_raw.c
822 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_raw.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_raw.Tpo -c -o libtirpc_la-svc_raw.lo `test -f 'svc_raw.c' || echo '$(srcdir)/'`svc_raw.c
823 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_raw.Tpo $(DEPDIR)/libtirpc_la-svc_raw.Plo
824 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_raw.c' object='libtirpc_la-svc_raw.lo' libtool=yes @AMDEPBACKSLASH@
825 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
826 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_raw.lo `test -f 'svc_raw.c' || echo '$(srcdir)/'`svc_raw.c
827
828 libtirpc_la-svc_run.lo: svc_run.c
829 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_run.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_run.Tpo -c -o libtirpc_la-svc_run.lo `test -f 'svc_run.c' || echo '$(srcdir)/'`svc_run.c
830 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_run.Tpo $(DEPDIR)/libtirpc_la-svc_run.Plo
831 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_run.c' object='libtirpc_la-svc_run.lo' libtool=yes @AMDEPBACKSLASH@
832 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
833 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_run.lo `test -f 'svc_run.c' || echo '$(srcdir)/'`svc_run.c
834
835 libtirpc_la-svc_simple.lo: svc_simple.c
836 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_simple.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_simple.Tpo -c -o libtirpc_la-svc_simple.lo `test -f 'svc_simple.c' || echo '$(srcdir)/'`svc_simple.c
837 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_simple.Tpo $(DEPDIR)/libtirpc_la-svc_simple.Plo
838 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_simple.c' object='libtirpc_la-svc_simple.lo' libtool=yes @AMDEPBACKSLASH@
839 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
840 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_simple.lo `test -f 'svc_simple.c' || echo '$(srcdir)/'`svc_simple.c
841
842 libtirpc_la-svc_vc.lo: svc_vc.c
843 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_vc.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_vc.Tpo -c -o libtirpc_la-svc_vc.lo `test -f 'svc_vc.c' || echo '$(srcdir)/'`svc_vc.c
844 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_vc.Tpo $(DEPDIR)/libtirpc_la-svc_vc.Plo
845 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_vc.c' object='libtirpc_la-svc_vc.lo' libtool=yes @AMDEPBACKSLASH@
846 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
847 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_vc.lo `test -f 'svc_vc.c' || echo '$(srcdir)/'`svc_vc.c
848
849 libtirpc_la-getpeereid.lo: getpeereid.c
850 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-getpeereid.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-getpeereid.Tpo -c -o libtirpc_la-getpeereid.lo `test -f 'getpeereid.c' || echo '$(srcdir)/'`getpeereid.c
851 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-getpeereid.Tpo $(DEPDIR)/libtirpc_la-getpeereid.Plo
852 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='getpeereid.c' object='libtirpc_la-getpeereid.lo' libtool=yes @AMDEPBACKSLASH@
853 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
854 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-getpeereid.lo `test -f 'getpeereid.c' || echo '$(srcdir)/'`getpeereid.c
855
856 libtirpc_la-auth_time.lo: auth_time.c
857 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-auth_time.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-auth_time.Tpo -c -o libtirpc_la-auth_time.lo `test -f 'auth_time.c' || echo '$(srcdir)/'`auth_time.c
858 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-auth_time.Tpo $(DEPDIR)/libtirpc_la-auth_time.Plo
859 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='auth_time.c' object='libtirpc_la-auth_time.lo' libtool=yes @AMDEPBACKSLASH@
860 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
861 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-auth_time.lo `test -f 'auth_time.c' || echo '$(srcdir)/'`auth_time.c
862
863 libtirpc_la-auth_des.lo: auth_des.c
864 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-auth_des.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-auth_des.Tpo -c -o libtirpc_la-auth_des.lo `test -f 'auth_des.c' || echo '$(srcdir)/'`auth_des.c
865 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-auth_des.Tpo $(DEPDIR)/libtirpc_la-auth_des.Plo
866 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='auth_des.c' object='libtirpc_la-auth_des.lo' libtool=yes @AMDEPBACKSLASH@
867 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
868 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-auth_des.lo `test -f 'auth_des.c' || echo '$(srcdir)/'`auth_des.c
869
870 libtirpc_la-authdes_prot.lo: authdes_prot.c
871 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-authdes_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-authdes_prot.Tpo -c -o libtirpc_la-authdes_prot.lo `test -f 'authdes_prot.c' || echo '$(srcdir)/'`authdes_prot.c
872 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-authdes_prot.Tpo $(DEPDIR)/libtirpc_la-authdes_prot.Plo
873 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='authdes_prot.c' object='libtirpc_la-authdes_prot.lo' libtool=yes @AMDEPBACKSLASH@
874 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
875 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-authdes_prot.lo `test -f 'authdes_prot.c' || echo '$(srcdir)/'`authdes_prot.c
876
877 libtirpc_la-debug.lo: debug.c
878 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-debug.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-debug.Tpo -c -o libtirpc_la-debug.lo `test -f 'debug.c' || echo '$(srcdir)/'`debug.c
879 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-debug.Tpo $(DEPDIR)/libtirpc_la-debug.Plo
880 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='debug.c' object='libtirpc_la-debug.lo' libtool=yes @AMDEPBACKSLASH@
881 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
882 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-debug.lo `test -f 'debug.c' || echo '$(srcdir)/'`debug.c
883
884 libtirpc_la-xdr.lo: xdr.c
885 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr.Tpo -c -o libtirpc_la-xdr.lo `test -f 'xdr.c' || echo '$(srcdir)/'`xdr.c
886 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr.Tpo $(DEPDIR)/libtirpc_la-xdr.Plo
887 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr.c' object='libtirpc_la-xdr.lo' libtool=yes @AMDEPBACKSLASH@
888 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
889 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr.lo `test -f 'xdr.c' || echo '$(srcdir)/'`xdr.c
890
891 libtirpc_la-xdr_rec.lo: xdr_rec.c
892 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_rec.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_rec.Tpo -c -o libtirpc_la-xdr_rec.lo `test -f 'xdr_rec.c' || echo '$(srcdir)/'`xdr_rec.c
893 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_rec.Tpo $(DEPDIR)/libtirpc_la-xdr_rec.Plo
894 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_rec.c' object='libtirpc_la-xdr_rec.lo' libtool=yes @AMDEPBACKSLASH@
895 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
896 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_rec.lo `test -f 'xdr_rec.c' || echo '$(srcdir)/'`xdr_rec.c
897
898 libtirpc_la-xdr_array.lo: xdr_array.c
899 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_array.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_array.Tpo -c -o libtirpc_la-xdr_array.lo `test -f 'xdr_array.c' || echo '$(srcdir)/'`xdr_array.c
900 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_array.Tpo $(DEPDIR)/libtirpc_la-xdr_array.Plo
901 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_array.c' object='libtirpc_la-xdr_array.lo' libtool=yes @AMDEPBACKSLASH@
902 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
903 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_array.lo `test -f 'xdr_array.c' || echo '$(srcdir)/'`xdr_array.c
904
905 libtirpc_la-xdr_float.lo: xdr_float.c
906 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_float.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_float.Tpo -c -o libtirpc_la-xdr_float.lo `test -f 'xdr_float.c' || echo '$(srcdir)/'`xdr_float.c
907 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_float.Tpo $(DEPDIR)/libtirpc_la-xdr_float.Plo
908 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_float.c' object='libtirpc_la-xdr_float.lo' libtool=yes @AMDEPBACKSLASH@
909 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
910 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_float.lo `test -f 'xdr_float.c' || echo '$(srcdir)/'`xdr_float.c
911
912 libtirpc_la-xdr_mem.lo: xdr_mem.c
913 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_mem.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_mem.Tpo -c -o libtirpc_la-xdr_mem.lo `test -f 'xdr_mem.c' || echo '$(srcdir)/'`xdr_mem.c
914 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_mem.Tpo $(DEPDIR)/libtirpc_la-xdr_mem.Plo
915 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_mem.c' object='libtirpc_la-xdr_mem.lo' libtool=yes @AMDEPBACKSLASH@
916 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
917 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_mem.lo `test -f 'xdr_mem.c' || echo '$(srcdir)/'`xdr_mem.c
918
919 libtirpc_la-xdr_reference.lo: xdr_reference.c
920 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_reference.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_reference.Tpo -c -o libtirpc_la-xdr_reference.lo `test -f 'xdr_reference.c' || echo '$(srcdir)/'`xdr_reference.c
921 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_reference.Tpo $(DEPDIR)/libtirpc_la-xdr_reference.Plo
922 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_reference.c' object='libtirpc_la-xdr_reference.lo' libtool=yes @AMDEPBACKSLASH@
923 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
924 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_reference.lo `test -f 'xdr_reference.c' || echo '$(srcdir)/'`xdr_reference.c
925
926 libtirpc_la-xdr_stdio.lo: xdr_stdio.c
927 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-xdr_stdio.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-xdr_stdio.Tpo -c -o libtirpc_la-xdr_stdio.lo `test -f 'xdr_stdio.c' || echo '$(srcdir)/'`xdr_stdio.c
928 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-xdr_stdio.Tpo $(DEPDIR)/libtirpc_la-xdr_stdio.Plo
929 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='xdr_stdio.c' object='libtirpc_la-xdr_stdio.lo' libtool=yes @AMDEPBACKSLASH@
930 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
931 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-xdr_stdio.lo `test -f 'xdr_stdio.c' || echo '$(srcdir)/'`xdr_stdio.c
932
933 libtirpc_la-auth_gss.lo: auth_gss.c
934 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-auth_gss.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-auth_gss.Tpo -c -o libtirpc_la-auth_gss.lo `test -f 'auth_gss.c' || echo '$(srcdir)/'`auth_gss.c
935 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-auth_gss.Tpo $(DEPDIR)/libtirpc_la-auth_gss.Plo
936 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='auth_gss.c' object='libtirpc_la-auth_gss.lo' libtool=yes @AMDEPBACKSLASH@
937 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
938 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-auth_gss.lo `test -f 'auth_gss.c' || echo '$(srcdir)/'`auth_gss.c
939
940 libtirpc_la-authgss_prot.lo: authgss_prot.c
941 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-authgss_prot.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-authgss_prot.Tpo -c -o libtirpc_la-authgss_prot.lo `test -f 'authgss_prot.c' || echo '$(srcdir)/'`authgss_prot.c
942 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-authgss_prot.Tpo $(DEPDIR)/libtirpc_la-authgss_prot.Plo
943 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='authgss_prot.c' object='libtirpc_la-authgss_prot.lo' libtool=yes @AMDEPBACKSLASH@
944 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
945 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-authgss_prot.lo `test -f 'authgss_prot.c' || echo '$(srcdir)/'`authgss_prot.c
946
947 libtirpc_la-svc_auth_gss.lo: svc_auth_gss.c
948 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -MT libtirpc_la-svc_auth_gss.lo -MD -MP -MF $(DEPDIR)/libtirpc_la-svc_auth_gss.Tpo -c -o libtirpc_la-svc_auth_gss.lo `test -f 'svc_auth_gss.c' || echo '$(srcdir)/'`svc_auth_gss.c
949 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/libtirpc_la-svc_auth_gss.Tpo $(DEPDIR)/libtirpc_la-svc_auth_gss.Plo
950 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='svc_auth_gss.c' object='libtirpc_la-svc_auth_gss.lo' libtool=yes @AMDEPBACKSLASH@
951 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
952 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libtirpc_la_CFLAGS) $(CFLAGS) -c -o libtirpc_la-svc_auth_gss.lo `test -f 'svc_auth_gss.c' || echo '$(srcdir)/'`svc_auth_gss.c
953
954 mostlyclean-libtool:
955         -rm -f *.lo
956
957 clean-libtool:
958         -rm -rf .libs _libs
959
960 ID: $(am__tagged_files)
961         $(am__define_uniq_tagged_files); mkid -fID $$unique
962 tags: tags-am
963 TAGS: tags
964
965 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
966         set x; \
967         here=`pwd`; \
968         $(am__define_uniq_tagged_files); \
969         shift; \
970         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
971           test -n "$$unique" || unique=$$empty_fix; \
972           if test $$# -gt 0; then \
973             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
974               "$$@" $$unique; \
975           else \
976             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
977               $$unique; \
978           fi; \
979         fi
980 ctags: ctags-am
981
982 CTAGS: ctags
983 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
984         $(am__define_uniq_tagged_files); \
985         test -z "$(CTAGS_ARGS)$$unique" \
986           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
987              $$unique
988
989 GTAGS:
990         here=`$(am__cd) $(top_builddir) && pwd` \
991           && $(am__cd) $(top_srcdir) \
992           && gtags -i $(GTAGS_ARGS) "$$here"
993 cscopelist: cscopelist-am
994
995 cscopelist-am: $(am__tagged_files)
996         list='$(am__tagged_files)'; \
997         case "$(srcdir)" in \
998           [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
999           *) sdir=$(subdir)/$(srcdir) ;; \
1000         esac; \
1001         for i in $$list; do \
1002           if test -f "$$i"; then \
1003             echo "$(subdir)/$$i"; \
1004           else \
1005             echo "$$sdir/$$i"; \
1006           fi; \
1007         done >> $(top_builddir)/cscope.files
1008
1009 distclean-tags:
1010         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1011
1012 distdir: $(DISTFILES)
1013         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1014         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1015         list='$(DISTFILES)'; \
1016           dist_files=`for file in $$list; do echo $$file; done | \
1017           sed -e "s|^$$srcdirstrip/||;t" \
1018               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1019         case $$dist_files in \
1020           */*) $(MKDIR_P) `echo "$$dist_files" | \
1021                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1022                            sort -u` ;; \
1023         esac; \
1024         for file in $$dist_files; do \
1025           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1026           if test -d $$d/$$file; then \
1027             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1028             if test -d "$(distdir)/$$file"; then \
1029               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1030             fi; \
1031             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1032               cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
1033               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1034             fi; \
1035             cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
1036           else \
1037             test -f "$(distdir)/$$file" \
1038             || cp -p $$d/$$file "$(distdir)/$$file" \
1039             || exit 1; \
1040           fi; \
1041         done
1042 check-am: all-am
1043 check: check-am
1044 all-am: Makefile $(LTLIBRARIES) $(HEADERS)
1045 installdirs:
1046         for dir in "$(DESTDIR)$(libdir)"; do \
1047           test -z "$$dir" || $(MKDIR_P) "$$dir"; \
1048         done
1049 install: install-am
1050 install-exec: install-exec-am
1051 install-data: install-data-am
1052 uninstall: uninstall-am
1053
1054 install-am: all-am
1055         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1056
1057 installcheck: installcheck-am
1058 install-strip:
1059         if test -z '$(STRIP)'; then \
1060           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1061             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1062               install; \
1063         else \
1064           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1065             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1066             "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1067         fi
1068 mostlyclean-generic:
1069
1070 clean-generic:
1071         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1072
1073 distclean-generic:
1074         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1075         -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1076         -test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
1077
1078 maintainer-clean-generic:
1079         @echo "This command is intended for maintainers to use"
1080         @echo "it deletes files that may require special tools to rebuild."
1081 clean: clean-am
1082
1083 clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
1084         mostlyclean-am
1085
1086 distclean: distclean-am
1087         -rm -rf ./$(DEPDIR)
1088         -rm -f Makefile
1089 distclean-am: clean-am distclean-compile distclean-generic \
1090         distclean-tags
1091
1092 dvi: dvi-am
1093
1094 dvi-am:
1095
1096 html: html-am
1097
1098 html-am:
1099
1100 info: info-am
1101
1102 info-am:
1103
1104 install-data-am:
1105
1106 install-dvi: install-dvi-am
1107
1108 install-dvi-am:
1109
1110 install-exec-am: install-libLTLIBRARIES
1111
1112 install-html: install-html-am
1113
1114 install-html-am:
1115
1116 install-info: install-info-am
1117
1118 install-info-am:
1119
1120 install-man:
1121
1122 install-pdf: install-pdf-am
1123
1124 install-pdf-am:
1125
1126 install-ps: install-ps-am
1127
1128 install-ps-am:
1129
1130 installcheck-am:
1131
1132 maintainer-clean: maintainer-clean-am
1133         -rm -rf ./$(DEPDIR)
1134         -rm -f Makefile
1135 maintainer-clean-am: distclean-am maintainer-clean-generic
1136
1137 mostlyclean: mostlyclean-am
1138
1139 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1140         mostlyclean-libtool
1141
1142 pdf: pdf-am
1143
1144 pdf-am:
1145
1146 ps: ps-am
1147
1148 ps-am:
1149
1150 uninstall-am: uninstall-libLTLIBRARIES
1151
1152 .MAKE: install-am install-strip
1153
1154 .PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
1155         clean-libLTLIBRARIES clean-libtool cscopelist-am ctags \
1156         ctags-am distclean distclean-compile distclean-generic \
1157         distclean-libtool distclean-tags distdir dvi dvi-am html \
1158         html-am info info-am install install-am install-data \
1159         install-data-am install-dvi install-dvi-am install-exec \
1160         install-exec-am install-html install-html-am install-info \
1161         install-info-am install-libLTLIBRARIES install-man install-pdf \
1162         install-pdf-am install-ps install-ps-am install-strip \
1163         installcheck installcheck-am installdirs maintainer-clean \
1164         maintainer-clean-generic mostlyclean mostlyclean-compile \
1165         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1166         tags tags-am uninstall uninstall-am uninstall-libLTLIBRARIES
1167
1168
1169 # Tell versions [3.59,3.63) of GNU make to not export all variables.
1170 # Otherwise a system limit (for SysV at least) may be exceeded.
1171 .NOEXPORT: